<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="89e29a7ba398e9325cf3df22c7450093">
  <dict>
    <!--2023-02-11 10:08:58.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
